Bug 250992 - ExcludeArch: ppc64 - Missing ocaml blocks f7 builds
ExcludeArch: ppc64 - Missing ocaml blocks f7 builds
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mediawiki (Show other bugs)
7
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
Fedora Extras Quality Assurance
:
Depends On: FE-ExcludeArch-ppc64/F-ExcludeArch-ppc64 239517
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-06 09:21 EDT by Axel Thimm
Modified: 2009-07-31 13:42 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-14 10:04:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Axel Thimm 2007-08-06 09:21:20 EDT
+++ This bug was initially created as a clone of Bug #239517 +++

As a temporary measure, I'm excluding ppc64 for mediawiki builds until you can
sort out a full (and working) patch for ocaml.
Comment 1 Nigel Jones 2007-08-06 14:44:39 EDT
(In reply to comment #0)
> +++ This bug was initially created as a clone of Bug #239517 +++
> As a temporary measure, I'm excluding ppc64 for mediawiki builds until you can
> sort out a full (and working) patch for ocaml.

MediaWiki requires ocaml?  Since when?

(I seem to have missed a bit of background in the matter)
Comment 2 Axel Thimm 2007-08-08 05:21:55 EDT
(In reply to comment #1)
> MediaWiki requires ocaml?  Since when?

Mon Apr 14 23:10:40 2003 UTC (4 years, 3 months ago)

IOW ever since ;)
Comment 3 Richard W.M. Jones 2008-03-01 05:37:52 EST
There's a new version of OCaml in Rawhide which David Woodhouse
has patched to support ppc64.
Comment 4 Bug Zapper 2008-05-14 09:53:44 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Richard W.M. Jones 2008-05-14 10:04:54 EDT
Closing.

OCaml is available on ppc64 in Fedora >= 9.  If you still want this, please
reopen the bug and change product / version to Fedora / Rawhide.
Comment 6 Richard W.M. Jones 2008-05-14 10:05:41 EDT
.. and assign it to me.

Note You need to log in before you can comment on or make changes to this bug.